Subject: Re: [bug#40274] [PATCH v6 2/2] gnu: Add kernel-module-loader-service.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 4 Apr 2020 18:09:54 +0200

On Sat, Apr 04, 2020 at 05:17:30PM +0200, Brice Waegeneire wrote:
> Hello,
> 
> The following modification have been made since the previous patch version:
> - The format to specify kernel modules has been reverted to a simple list of
>   strings.
> - The `modprobe` command used is retrieved from "/proc/sys/kernel/modprobe".
> - Thanks to the previously listed modifications,
>   `kernel-module-loader-service-type` has been removed together with the
>   helper function `kernel-module-loader-service`. No need to bother with a
>   record now that we only need a list of strings.

You mean you removed kernel-module-loader-configuration.

Regarding patch 2/2:

On Sat, Apr 04, 2020 at 05:17:32PM +0200, Brice Waegeneire wrote:
> +module names.  For example loading the drivers provided by
> +@code{ddci-driver-linux}, in debugging mode by passing some module

This is a typo.  I can only find ddcci-driver-linux.

Thank you for this patch.  I do not know enough to judge the code.  I
will try again if it helps me load uvesafb.

Regards,
Florian